@media screen {

	.ft_3, .ft_4 { text-align: right; }

}

@media screen and ( max-width:55em ) {

	.col_25, .col_50, .col_33, .col_66 { width: 50%; }

	.ft_1, .ft_2, .ft_3, .ft_4 { width: 50%; }
	.ft_3, .ft_4 { text-align: left; margin-top: .5rem; margin-bottom: 1rem; }

	.section { padding: 3rem 0; }

	.hd_social { visibility: hidden; }

	#index h1 { font-size: 2.5rem; padding-bottom: .5rem; }
	#index h2 { font-size: 2.0rem; }
}

@media screen and ( max-width: 768px ) {

	.col_25, .col_50, .col_75, .col_33, .col_66 { width: 100%; margin-bottom: 1.5rem; }
	.ft_1, .ft_2, .ft_3, .ft_4 { width: 100%; margin-bottom: .5rem; }

	.section { padding: 2rem 0; }

	#index h1 { font-size: 1.8rem; padding-bottom: .5rem; }
	#index h2 { font-size: 1.4rem; }

}
